<!DOCTYPE html>
<head>
  <title><?php the_title(); ?></title>
  <link href="<?php bloginfo('template_directory'); ?>/css/print.css" type="text/css" rel="stylesheet">
</head>
<body> <div class="print-content">
				
		<a href="<?php the_permalink();?>">
			<div class="go-orginal">نمایش در صفحه اصلی</div>
		</a>
		<a href="#" onClick="window.print()">
			<div class="go-orginal">این مطلب را چاپ کن</div>
		</a>
			<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
<article class="node-132876 html not-front not-logged-in no-sidebars page-node page-node- page-node-132876 node-type-story section-content role-anonymous-user term-53 term-12608 clearfix">

		<div id="topnode">
			<div class="created">
			تاریخ انتشار : <?php the_time(' Y/m/d  -  G:i');  ?><span></span>
			</div>
			<div class="news-id">
				شناسه مطلب : <?php echo get_the_ID(); ?></div>

		</div>
	
	<div style="clear:both"></div>		
<div class="content">
<div class="index-single-contain">
<p class="index-single-rutitr"> <?php if(get_post_meta( get_the_ID(), 'meta-text-1', true )!=null){ ?> <small class="subtitle text-muted"><i class="fa fa-stop" aria-hidden="true"></i> <?php echo get_post_meta( get_the_ID(), 'meta-text-1', true ); ?></small><br> <?php } ?></p>
<h3 class="index-single-title-main"><?php the_title(); ?></h3>
<div class="index-single-excerpt"><p><?php if(get_meta('lead') != false) : echo get_meta('lead'); else : the_excerpt(); endif; ?></p></div>
<div class="index-single-content">
<?php the_content(''); ?>
</div>
</div>
	
<div class="news-head">
<?php endwhile; else: ?>
<?php endif; ?>	
</div>
	
		
</article><!-- /.node -->
<div class="footer-menu3">کلیه حقوق مطالب برای سایت <?php bloginfo('name'); ?> محفوظ است .</div>
</div>

<script type="text/javascript">
	(function($){
		$(document).ready(function(){
		
			String.prototype.toPersianDigit = function (a) {
				return this.replace(/\d+/g, function (digit) {
					var enDigitArr = [], peDigitArr = [];
					for (var i = 0; i < digit.length; i++) {
						enDigitArr.push(digit.charCodeAt(i));
					}
					for (var j = 0; j < enDigitArr.length; j++) {
						peDigitArr.push(String.fromCharCode(enDigitArr[j] + ((!!a && a == true) ? 1584 : 1728)));
					}
					return peDigitArr.join('');
				});
			};
			function TraceNodes(Node) {
				if (Node.nodeType == 3)//TextNode
					Node.nodeValue = Node.nodeValue.toPersianDigit();
			else
				for (var i = 0; i < Node.childNodes.length; i++)
					TraceNodes(Node.childNodes[i]);
			}
			TraceNodes(document);
			
		});
	})(jQuery);
</script>

<script type="text/javascript">
 //window.onload=window.print();
</script>

</body>
</html>
